<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b72d0fdf851b91f50d259a7c2b1880a4">
  <dict>
    <!--2024-05-31 14:53:44.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:53:44.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2024-05-31 14:53:44.000-->
    <int key="smsToMmsTextThreshold">10</int>
  </dict>
</config>
